<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Music Listings Page</title>
	</head>

	<body>
		<h2 align="center"> You are at the music/listings page</h2>

		<a  href="https://tiktok.com/" target="_blank">
			<img src="../images/tektuk.jpg"></a>

		<ul type="circle">
			<li>
				<a href="../index.html">index.html</a>
			</li>

			<li>
				<a href="./index.html">music/index.html</a>
			</li>

			<li>
				<a href="./listings.html">music/listings.html</a>
			</li>

			<li>
				<a href="./reviews.html">music/reviews.html</a>
			</li>
		</ul>
		
	</body>
</html>